"HZO_INFO" = "Automatski istaknuti prednji prozor zatamnjivanjem pozadinskih prozora.";
"AX_TIP2" = "Za poboljšanje točnosti zatamnjivanja i smanjenje kašnjenja molimo dozvolite %@ korištenje značajki pristupačnosti.";

"ANIMATION_MIN" = "%@ min";
"ANIMATION_SEC" = "%@ s";

"DARKMODE_LABEL" = "Zasebne postavke za svijetli i tamni izgled sustava:";
"DARKMODE_COLOR" = "Boja";
"DARKMODE_BLUR" = "Zamagljenje";

"FEEDBACK_LABEL" = "Jeste li zadovoljni ovom verzijom HazeOver-a?";
"Yes" = "Da";
"No" = "Ne";
"FEEDBACK_UPDATE" = "Jeste li još uvijek zadovoljni aplikacijom? Molimo ocijenite ponovno jer se ocjene App Store-a mogu resetirati kod ažuriranja.";

"RATE_TITLE" = "Odlično!";
"RATE_LABEL" = "Molimo ocijenite ovu verziju HazeOver-a ili napišite recenziju. Puno nam znači.";
"RATE_BUTTON" = "Ocijenite HazeOver";

"REPORT_TITLE" = "Nema problema.";
"REPORT_LABEL" = "Molimo javite što nije u redu.";
"REPORT_BUTTON" = "Prijavite problem";

"APP_RULE_DISABLE" = "Onemogući kod korištenja %@";
"Remove" = "Ukloni";

"MAS_NAME" = "Zatamnjivač smetnji";

"WHATS_NEW" = "Što je novo u HazeOver-u";

"Trial Version" = "Probna verzija";
"Buy Now" = "Kupite sada";
"Thank You" = "Hvala!";

"USAGE_LABEL" = "Zatamnjivanje korišteno %@";

// Displays Tab

"SECONDARY_DIM" = "Zatamni sve prozore na zaslonima bez fokusa tipkovnice";
"SECONDARY_HIGHLIGHT" = "Istakni prozore čak i na zaslonima bez fokusa tipkovnice";

"DISABLE_DISPLAY_THIS" = "Onemogući na ovom zaslonu";
"DISABLE_DISPLAY_NAME" = "Onemogući na %@";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "Snimi";
"SHORTCUT_TEXT" = "Pritisnite tipke";

// DisplayMockupView

"File" = "Datoteka";
"View" = "Prikaz";
"Window" = "Prozor";
"Help" = "Pomoć";

// Touch Bar

"On" = "Uključeno";
"Off" = "Isključeno";

// Customizable Menus

"TOGGLE_MENU" = "Uključite ili isključite HazeOver";
"DISPLAYS_MENU" = "Sekundarni zasloni";
"INTENSITY_MENU" = "Intenzitet";
"HELP_MENU" = "Pomoć i savjeti";
"ACTIONS_MENU" = "Postavite radnje…";
"CUSTOMIZE_MENU" = "Prilagodite izbornik…";
"RATE_MENU" = "Ocijenite HazeOver";
"REPORT_MENU" = "Kontaktirajte programera";
"SETTINGS_MENU" = "Postavke…";
"QUIT_MENU" = "Zatvorite HazeOver";
